## libuuidtools-ruby 2.1.1

=== debian/changelog ===
libuuidtools-ruby (2.1.1-2) unstable; urgency=low

  * Added support for Ruby 1.9.1.
  * Removed useless depends on 'rubygems' (only used in source
    rakefiles) (Closes: #573286).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 21 Mar 2010 10:31:41 +0100

libuuidtools-ruby (2.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #558817).
  * Fixed download URL in 'debian/copyright'.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Increased Standards-Version to 3.8.4.0 (no changes).
  * Switched to debhelper 7.
  * Added watch file.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 04 Feb 2010 23:24:33 +0100

libuuidtools-ruby (2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 29 Jun 2009 14:22:48 +0200
