=== debian/control ===
Source: libuuidtools-ruby
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ruby (>= 1.8.1), ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: ruby1.8, ruby1.9.1, rdoc1.8, rdoc1.9.1, graphviz
Standards-Version: 3.8.4
Homepage: http://rubyforge.org/projects/uuidtools/

Package: libuuidtools-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8, libopenssl-ruby1.8
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.

Package: libuuidtools-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, libruby1.9.1, libopenssl-ruby1.9.1
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.

Package: libuuidtools-ruby
Architecture: all
Depends: ${misc:Depends}, libuuidtools-ruby1.8
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.
 .
 This is a dependency package, which depends on a UUIDTools package
 built for the current default version of Ruby.

Package: libuuidtools-ruby-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: doc-base
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.
 .
 This is the Rdoc-generated documentation for the UUIDTools API.
