=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=914 .*/uuidtools-(.*).tgz
